/* ======================================================================
/* ======================================================================
/* rebranding footer hacks */
/* ======================================================================
/* ======================================================================
*/
 /* seo copy styles */
 .seo-asset {
    width: 100%;
    margin: 0 auto;
    font-size: 0.8em;
    padding-top: 4em;
    color: #7d7d7d;
    max-width: 80em;
    text-align: center;
  }
  @media (max-width:640px) {
    .seo-asset {
      width: 90%;
    }
  }
  .seo-asset a {
    font-size: inherit;
  }
  .seo-asset h2 {
    display: none;
    color: #7d7d7d;
  }
  
#footer .row {
    float: none;
    justify-content: center !important;

  }
  .footer-content .footer-items-box .row.between-sm {
    justify-content: center;
  }
  .footer-content .last-lg {
    display: none;
  }

  .footer-content .footer-items-box {
    display: block;
    width: unset;
  }

  [data-content-asset='footer-privacy-policy'] {
    text-align: center;
    padding-bottom: 36px;
    }

    .footer-country-selector {
      float: none;
      width: fit-content;
      margin: 0 auto;
    }

    .footer-bottom-box {
      width: fit-content;
      margin: 0 auto;
    }

    .footer-links ul {
      margin-top: 1em;
      margin-bottom: 1em;
  }

  .html-bottom-block {
    text-align: center;
  }

  .html-bottom-block h4 {
    font-size: 1em;
  }

  #foot_subscribe {
      max-width: none !important;
  }

  #foot_subscribe p {
    max-width: none !important;
    font-size: 1em !important;
}
#foot_subscribe .privacy-statement {
    max-width: none !important;
}

footer.inner, #main, .home-container-box {
    padding: 0;
}

  /* START of LESS variables */
/* END of LESS variables */
/* GENERAL CONTENT STYLES - SAUCONY */
/* START SAUCONY BRAND STYLES */
#header header.inner .menu-utility {
    color: #7d7d7d;
}

.header-banner-modal p {
    padding: 0 30px;
    max-width: 500px;
}
/*mobile*/
@media screen and (max-width: 520px) {
    .header-banner-modal p {
        padding: 0 5px;
        max-width: 500px;
    }
}

/*Navigation styles*/

.shop-by-category_desktop-nav{
    width: 250px;
    height: auto;
}

.shop-by-category_desktop-nav .shop-by-category__item {
    height: 100px;
    width: 250px;
    box-sizing: border-box;
    padding: 0;
    margin: 0 0 2.2em;
}

.shop-by-category_desktop-nav a.shop-by-category_item-link {
    text-align: left;
    padding: 0;
}

.shop-by-category_desktop-nav .shop-by-category__label {
    margin: 0;
    line-height: 2;
    font-size: 12px;
}

/* START TEXT ROTATION FOR HEADER BANNER */
/* homepage modal */
#homePagePopUp,
#promotionalPopup {
    padding: 0;
}
.ui-dialog.homePageModal {
    padding: 0;
}
.ui-dialog.homePageModal .ui-widget-header {
    height: 30px;
}
.ui-dialog.homePageModal .ui-dialog-titlebar {
    background: #D44;
}
.ui-dialog.homePageModal .ui-dialog-titlebar-close {
    padding: 3px;
    width: 20px;
    height: 20px;
    background: #FFF;
}
.ui-dialog.homePageModal .ui-icon-closethick {
    margin: 3px;
}
#homePagePopUp #sauc_popup_form,
#promotionalPopup #sauc_popup_form {
    height: 35px;
}
#homePagePopUp #sauc_popup_form .wwwAjaxSubmit_email,
#promotionalPopup #sauc_popup_form .wwwAjaxSubmit_email {
    float: left;
    width: 170px;
    height: 35px;
    padding: 0 10px;
    margin-right: -100px;
}
#homePagePopUp #sauc_popup_subsubmit,
#promotionalPopup #sauc_popup_subsubmit {
    height: 35px;
    padding: 11px 20px;
    float: right;
}
/* START Core wwwPopUp */
.wwwModalPopWrap {
    height: 0;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 99999;
}
.wwwModalPopOverlay {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000000;
    background: rgba(0, 0, 0, 0.4);
    display: none;
    z-index: 1002;
}
.wwwModalPopBox {
    min-width: 320px;
    min-height: 100px;
    margin: 150px auto 0;
    background-color: #FFF;
    background-repeat: repeat;
    background-position: top center;
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.9);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.9);
    position: relative;
    display: none;
}
.wwwModalPopClose {
    width: 48px;
    height: 48px;
    background-image: url("https://production-na-wwwinc.demandware.net/on/demandware.static/Sites-saucony_us-Site/-/default/v1397759384645/images/interface/icon-ui-close.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    color: transparent;
}
/* END Core wwwPopUp */
/* START Pop-up email signup */
#sauc-popup-signup .wwwModalPopClose {
    background-color: #FFF;
    width: 30px;
    height: 30px;
}
#sauc-popup-content {
    width: 280px;
    padding: 20px;
    background: #D44;
}
#sauc-popup-thanks {
    width: 280px;
    padding: 20px;
    background: #222;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#sauc-popup-signup h3 {

    font-size: 3em;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    color: #FFF;
    margin: .5em 0 0;
}
#sauc-popup-signup p {

    font-size: 1.5em;
    color: #FFF;
    text-align: center;
    margin: 1em 0;
}
#sauc-popup-content form.wwwAjaxSubmit_form {
    text-align: center;
    margin-bottom: 1em;
}
#sauc-popup-signup .wwwAjaxSubmit_email[type="email"] {
    background: #FFF;
}
/* END Pop-up email signup */
/* START General Email Signup */
.wwwAjaxSubmit_form input[type="text"],
.wwwAjaxSubmit_form input[type="email"] {
    color: #666;
    width: 150px;
    float: none;
    margin-right: -5px;
}
.wwwAjaxSubmit_form input[type="submit"].wwwAjaxSubmit_submit {

    text-transform: uppercase;
    line-height: 1;
    display: inline;
    background: #222;
    color: #FFF;
    width: auto;
    padding: 8px;
    position: relative;
    text-indent: 0;
    float: none;
}
.wwwAjaxSubmit_form input[type="submit"].wwwAjaxSubmit_submit:hover {
    background: #e51937;
}
/* END General Email Signup */
.home-container-box {
    width: 100%;
    max-width: 100%;
    display: none;
}
/*mobile*/
@media screen and (max-width: 520px) {
    .home-container-box {
        display: block;
    }
}

/* START General Email Signup */
.email-signup-box input[type="text"],
.email-signup-box input[type="email"] {
    color: #666;
    width: 150px;
}
.wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_submit {

    text-transform: uppercase;
    display: inline;
    background: #222;
    color: #FFF;
    width: auto;
    padding: 8px;
    position: relative;
    text-indent: 0;
}
.wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_submit:hover {
    background: #e51937;
}
/* END General Email Signup */
/* START Footer Email Signup */

.footer-content .email-signup-box p {
    line-height: 18px;
}
.footer-content .wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form {
    position: relative;
}
.footer-content .wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_email {
    color: #666;
    text-transform: none;
}
.footer-content .wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_email:not(:focus) {
    color: #BBB;
}
.footer-content .wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_submit {
    background: #222;
    width: auto;
    padding: 8px;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: 0;
}
.footer-content .wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_submit:hover {
    background: #e51937;
}
.footer-content .wwwAjaxSubmit_wrapper .wwwAjaxSubmit_form .wwwAjaxSubmit_message {
    background: #4B4;
    position: absolute;
    top: 4px;
    left: 4px;
    font-size: 14px;
    padding: 2px 5px;
}
/* END Footer Email Signup */
/* START Customer Service Lists */
.pt_customer-service #primary ul {
    list-style-type: disc;
    margin: 10px 0 0 2em;
    padding: 0;
}
.pt_customer-service #primary ul li {
    padding: 0 1em!important;
}
/* END Customer Service Lists */
/* START Misc. EU */
.eu-cookie-message {
    background: #FFF;
}
/* END Misc. EU */
/* START HP Feature CSS */
/* Must be cleaned out periodically */

/* PDP TABS */
.pdp-tab-content {
    margin: 10px 20px;
}
img.pdp-tab-image {
    width: 100%;
    max-width: 674px;
    height: auto;
    margin: 0;
}
.pdp-tab-content p {
    margin: 10px 0;
}
.pdp-tab-content a.pdp-tab-cta {

    color: #e51937;
}
/* PDP SLOTS */
.pdp-slot-wrapper {
    /*width:920px;*/
    margin: 0 auto;
}
.pdp-slot-wrapper img.pdp-slot-infographic {
    float: left;
    clear: none;
    margin: 0 50px 20px 0;
}
.pdp-slot-wrapper h4 {
    font-size: 1em;
    margin-bottom: 5px;
}
.pdp-slot-wrapper p {
    margin-top: 0;
}
/* PDPv2 infographic adjustment */
.isDesktopEnvironment .pdp-slot-wrapper {
    height: 450px;
}
.isMobileEnvironment .pdp-slot-wrapper {
    padding: 0px 15px;
}
.isMobileEnvironment .pdp-slot-wrapper img {
    width: 290px;
}
/* PDPv2 tech tile adjustment */
.isDesktopEnvironment .tech_tile-header {
    position: relative;
    display: block;
}
.isDesktopEnvironment .tech_tile-header .tech_tile-icon {
    position: absolute;
    top: 0;
    left: 0;
}
.isDesktopEnvironment .tech_tile-header p:first-of-type {
    position: relative;
    top: 0;
    left: 40px;
    font-size: 18px;
    line-height: 28px;
    padding: 0;
}
.isDesktopEnvironment .tech_tile-header ~ p {
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    width: 240px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 25px;
}

/* PDP PRODUCT RECOMMENDATION REMOVAL */
#tab-1 > div.rating-box.clearfix.rating-summary > div.left-ratings-column.clearfix > div.title-hold {
    visibility: hidden;
    margin: 0;
    padding: 0;
    height: 0;
}

/* REMOVE GREY BACKGROUND FROM #COLUMN1 OF MAIN NAVIGATION */
@media (min-width: 767px) {
    .menu-wrapper #column1 {
        background: initial;
        margin: 0;
        padding: 0;
    }
}
/* BRING POP-UP MODAL IN FRONT OF SIDE-SLIDE */
div.ui-dialog.ui-widget.ui-widget-content {
    z-index: 11001 !important;
    /* side-slide z-index = 10000 */
}
.ui-widget-overlay {
    z-index: 11000 !important;
}

/* PROMOTION FLAG AND SIDE-SLIDE*/
.desktop-promotions .desktop-promotion .content .info-details-poppup {
    z-index:10;
}
.promotions-wrapper .promotion-item .info-bar .info-code {
    line-height: 19px;
}
.desktop-promotions .desktop-promotion .info-bar .info-details{
    width: 57px;
    text-decoration: underline;
}
.desktop-promotions .desktop-promotion .info-bar .info-details::after{
    content: "";
    border: none;
    position: initial;
    text-decoration: none !important;
    display: inline-block;
    float: right;
}
.desktop-promotions .desktop-promotion .info-bar .info-icon.added {
    background-position: 0 -19px;
}
.desktop-promotions .desktop-promotion{
    width: 268px;
}
.sauc-pflag__offer {
    position: relative;
    display: block;
    width: 266px;
    min-height: 220px;
}
.desktop-promotions .desktop-promotions-scroll {
    overflow-y: scroll;
    overflow-x: visible;
}
.promotions-wrapper .content .content-asset {
    border: 1px solid #7d7d7d;
    border-bottom: 0;
}
.promotions-wrapper .content .info-details-poppup.active {
    border: 1px solid #7d7d7d;
    border-bottom: 0;
}
.promotions-wrapper .desktop-promotion .content .info-details-poppup.active p {
    font-size: 12px;
    padding: 0 5px;
    line-height: 1.5;
}
.promotions-wrapper .promotion-item .info-poppup-wrapper .info-poppup::before {
    border-top-color: transparent;
}
.promotions-wrapper .promotion-item .info-bar .info-poppup.show::before {
    border-top-color: transparent;
}
.promotions-wrapper .promotion-item .info-bar .info-poppup.show {
    border: none;
    color: #000;
    font-size: 12px;
    line-height: 17px;
    font-weight: 500;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.35);
}

.promotions-wrapper .promotion-item .info-poppup-wrapper{
    position: absolute;
}

.promotions-wrapper .promotion-item .info-poppup-wrapper .info-poppup {
    left: -20px;
}

.promotions-wrapper .promotion-item .info-poppup-wrapper .info-poppup::after, .promotions-wrapper .promotion-item .info-poppup-wrapper .info-poppup::before {
    width: 0;
    left: 30px;
}
/*mobile*/
@media screen and (max-width: 520px) {
    .header-promotion-wrapper .promotion-item {
        width: 240px;
    }
    .promotions-wrapper .content .content-asset {
        border: 1px solid #7d7d7d;
    }
    .header-promotion-wrapper .header-promotion .info-details-poppup p {
        font-size: 10px;
        padding: 0 5px;
        margin-top: -8px;
        line-height: 1.6;
    }
    .sauc-pflag__offer {
        position: relative;
        display: block;
        width: 238px;
        min-height: 194px;
        background-color: #fff;
    }
    .header-promotion-wrapper .header-promotion .mobile-header-promotion .info-bar .add-coupon {
        margin-left: 7px;
        font-family: 'Gotham A', 'Gotham B', Helvetica, sans-serif;
        font-size: 12px;
    }
    .header-promotion-wrapper .header-promotion .mobile-header-promotion .info-bar .info-code {
        line-height: 19px;
    }

    .header-promotion-wrapper .header-promotion .mobile-header-promotion .content {
        height: 189px !important;
    }
    .header-promotion-wrapper .header-promotion .info-poppup {
        z-index:99;
    }
    .header-promotion-wrapper .header-promotion .info-poppup:before {
        top: 20px;
        border-radius: 20px 0 0 0;
    }
    .header-promotion-wrapper .header-promotion .mobile-header-promotion .content .info-details-poppup {
        z-index:10;
    }
    .header-promotion-wrapper .header-promotion .mobile-header-promotion .info-bar .info-details {
        width: 95px;
        font-size: 12px;
        color: transparent;
    }
    .header-promotion-wrapper .header-promotion .mobile-header-promotion .info-bar .info-details::after{
        content: "Details";
        border: none;
        position: initial;
        display: inline-block;
        float: right;
        color: #7d7d7d;
        text-decoration: underline;
        padding-right: 6px;
    }
    .header-promotion-wrapper .header-promotion .mobile-header-promotion .info-bar .info-icon.added {
        background-position: 0 -20px;
    }
}

/* ADD TEXT UNDER SIDE-SLIDE TRIGGER ICON*/
.desktop-promotions-icon {
    background-position-y: -6px;
}
.desktop-promotions-icon::after {
    content: 'Offers';
    display: block;
    text-align: center;
    text-transform: capitalize;
    font-size: 9px;
    font-family: 'Gotham A', Helvetica, sans-serif;
    color: #7d7d7d;
    position: relative;
    font-weight: bold;
    top: 25px;
    -webkit-font-smoothing: antialiased;
}

.desktop-promotions-icon {
    background-position: 50% 31%;
}
.desktop-promotions-icon:lang(nl-BE)::after,
.desktop-promotions-icon:lang(nl-NL)::after  {
    content: "Aaabiedingen"!important;
}
.desktop-promotions-icon:lang(fr-BE)::after {
    content: "Offres"!important;
}
.desktop-promotions-icon:lang(de-DE)::after,
.desktop-promotions-icon:lang(de-AT)::after {
    content: "Angebote"!important;
}

/*FOOTER*/
.footer-social-links {
    /* position: absolute;
    right: 70px;
    bottom: 245px; */
}
.footer-social-links a {
    margin-right: 4px;
}

#footer .footer-top-box {
    background: #fff;
}

/*mobile*/
@media screen and (max-width: 520px) {
    .footer-social-links {
        position: relative;
        right: 0;
        bottom: 0;
    }
    .contact-us-box {
        margin-bottom: 95px;
    }
    .tiles-container .image-callout-badges div.product-tile-badges img {
        position: relative;
        /* height: 25px !important;
        right: 20px; */
    }
    .pdp-main.pdpv2 .product-col-1.product-hero-image .image-callout-badges .product-badges img {
        /* height: 50px !important; */
    }
}


/* Cart + Filter Mobile Styling added 31/07/20 */

@media (max-width:600px) {

    .wrap-top-search.animated-filter ~ .refinements.horizontally.animated-filter.active {
        background-color: white;
    }

    .cart-item-details-name {
        max-width: 250px;
    }

    .cart-item-details-name a {
        color: black;
        font-weight: 700;
    }

    .cart-item-details-info.flex {
        max-width: 250px;
    }

    .cart-item-details-info-variationvalues {
        min-width: 120px;
        font-size: 11px;
    }

    span.price-total.bfx-price.bfx-product-subtotal {
        display:none;
    }
}

ul.country-select-menu li,
#navigation ul.menu-category li.persistent div.level-2 ul.level-2>li>a,
#navigation ul.menu-category li.persistent div.level-2 ul.level-2 ul.level-3 a,
#footer .footer-content .footer-item ul li,
#footer .footer-content .footer-item h3 {
    text-align: left;
}


/* START: FED-10106 - Temporary override
============================================================ */
#mobile-header .alt-icon-promotion,
.desktop-promotions-icon {
    display: none !important;
}
/* END: FED-10106
============================================================ */


/* START: FED-10910 - Temporary override
============================================================ */
.sticky-search-enabled .sticky-search-container .header-search {
    margin-right: 60px;
}
.sticky-search-enabled .pt_cart .header-search,
.is-responsive.sticky-search-enabled .header-search {
    margin-right: 270px;
}
/* END: FED-10910
============================================================ */

/* DW-17726 */
.desktop-feedback-icon {
    display: none;
  }
  /* end DW-17726 */


/* hide blog link from navigation */
#navigation ul.menu-category li.persistent div.level-2 ul.level-2>li>a[data-cat="saucony-blog"] {
    display: none;
}

nav.animated-navigation .nav-item .level-2-nav-content>li>a[data-subcat="saucony-blog"] {
    display: none;
}

nav.animated-navigation div#toggle-level-2-our-world ul li.level-2-item:nth-last-of-type(2) {
    border: none;
}


/* end hide blog link from navigation */

/* Hide History Under Navigation */
div.level-2 ul.level-2 li a[data-cat=find-your-strong]{
    display: none;
}

nav.animated-navigation .mobile-navigation ul li a[data-subcat=find-your-strong]{
    display: none;
}

/* End of Hide History Under Navigation */




/* Update Blog Styling to new font */
#dwBlog-post #dwBlog-content h2 a, #dwBlog-post #dwBlog-content .post_meta,  #dwBlog-post #page .dwPost-content-area .entry-meta h1.entry-title, .isDesktopEnvironment .dw_blogs #dwBlog-post.dwv2 .sidebar-container ul li h4 a, #dwBlog-post #dwBlog-content .entry-header h1 {
    font-family: "Matter-Bold",Arial,sans-serif !important;
}


#dwBlog-post #dwBlog-content .post-category a, #dwBlog-post #page .dwPost-content-area .entry-categories a, #dwBlog-post #page .dwPost-content-area .entry-content p, #dwBlog-post #page .dwPost-content-area .entry-meta, .isDesktopEnvironment .dw_blogs #dwBlog-post.dwv2 .sidebar-container ul li a[rel="category tag"], .isDesktopEnvironment .dw_blogs #dwBlog-post.dwv2 .sidebar-container ul li p, .isDesktopEnvironment .dw_blogs #dwBlog-post.dwv2 .sidebar-container ul li p a.read-more {
    font-family: "Matter",Arial,sans-serif;
}

#dwBlog-post.dwv2 #dwBlog-content .blog-landing-snippet .blog-pic-wrapper {
    overflow:hidden;
}

.dw_blogs {
    background-color: transparent;
}

article#post-506 {
    display:none;
}

/* End of Update Blog Styling to new font */


 /* FED-13335 ALL EMEA - Change colour font for SALE */
  /* holiday 2021 red Sale nav */
  #navigation a[data-cat="outlet"] {
    /* color: #ef3333 !important; */
    color: #d7a450 !important;
  }
  /* end FED-13335 */

  /* Update PDP product description header font sizes */
  .pdp-drawer-content .description h4 {
    font-size: 17px;
  }

  /* mobile nav style fixes */
  .nav-top-level-content img {
    margin: 17px 0px -7px 11px !important;
  }
  .nav-top-level-content .message {
    margin-left: 53px;
    margin-top: -39px !important;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    padding: 0 18px 0 18px;
    font-family: "Matter-Bold", Arial, sans-serif;
    font-size: 17px;
  }
  nav.animated-navigation .nav-content-slot {
    margin-top: -4em;
}